xp-AntiSpy 3.96-7

Discussion in 'other software & services' started by thanatos_theos, Jan 27, 2008.

Thread Status:
Not open for further replies.
  1. thanatos_theos

    thanatos_theos Registered Member

    Joined:
    Apr 28, 2007
    Posts:
    540
    Download it here.

    Is it alright to install v3.96-7 over v3.96-6? Thank you.

    thanatos
     
  2. GlobalForce

    GlobalForce Regular Poster

    Joined:
    Jun 30, 2004
    Posts:
    3,581
    Location:
    Garden State, USA
    Thanatos,

    The translated page appear's to suggest the installer, since v3.95 will recognize a previous installation, then prompt to remove or override? I have yet to read anywhere someone explain the proper upgrade method. Your question, currently unanswered on dslreports.


    GF
     
    Last edited: Jan 27, 2008
  3. thanatos_theos

    thanatos_theos Registered Member

    Joined:
    Apr 28, 2007
    Posts:
    540
    I ran the installer of v3.96-7 and it did detect v3.96-6 was installed. It asked me if I want to 1.) uninstall the old version (recommended) or 2.) install over. I choose the first option. It also asked me if I want to delete or keep my profiles. The installation went ok. Thanks GF :).

    thanatos
     
  4. thanatos_theos

    thanatos_theos Registered Member

    Joined:
    Apr 28, 2007
    Posts:
    540
    xp-AntiSpy 3.96-8 released.

    Download it here.

    thanatos
     
  5. thanatos_theos

    thanatos_theos Registered Member

    Joined:
    Apr 28, 2007
    Posts:
    540
    xp-AntiSpy v3.97 BETA

    Download it here.

    thanatos
     
Loading...
Thread Status:
Not open for further replies.